/usr/bin/cmake -DCMAKE_BUILD_TYPE=Release -DCMAKE_MAKE_PROGRAM=/opt/brett/jetbrains/clion-install/bin/ninja/linux/x64/ninja -G Ninja -S /home/brett/Documents/code/c++/gp_image_test -B /home/brett/Documents/code/c++/gp_image_test/cmake-build-release
Not using emscripten! (linking GLFW)
-- Using X11 for window creation
-- Could NOT find PulseAudio (missing: PULSEAUDIO_LIBRARY PULSEAUDIO_INCLUDE_DIR) 
-- Could NOT find ALSA (missing: ALSA_LIBRARY ALSA_INCLUDE_DIR) 
-- Could NOT find AudioIO (missing: AUDIOIO_INCLUDE_DIR) 
-- Could NOT find SoundIO (missing: SOUNDIO_LIBRARY SOUNDIO_INCLUDE_DIR) 
-- Could NOT find JACK (missing: JACK_LIBRARY JACK_INCLUDE_DIR) 
-- Could NOT find OpenSL (missing: OPENSL_LIBRARY OPENSL_INCLUDE_DIR OPENSL_ANDROID_INCLUDE_DIR) 
-- Could NOT find PortAudio (missing: PORTAUDIO_LIBRARY PORTAUDIO_INCLUDE_DIR) 
-- Could NOT find MySOFA (missing: MYSOFA_LIBRARY MYSOFA_INCLUDE_DIR) 
-- Could NOT find Qt5Widgets
-- 
-- Building OpenAL with support for the following backends:
--     PipeWire, OSS, WaveFile, Null
-- 
-- Building with support for CPU extensions:
--     Default, SSE, SSE2, SSE3, SSE4.1
-- 
-- Embedding HRTF datasets
-- 
-- Installing library and headers
-- Installing sample configuration
-- Installing HRTF data files
-- Installing AmbDec presets
-- 
-- Building utility programs
-- 
-- Building example programs
-- Building SndFile example programs
-- 
Building STD
Building Profiling
Building NBT
Building Parsers
Found Parallel Hashmaps
Standard Files /home/brett/Documents/code/c++/gp_image_test/libraries/BLT-With-Graphics-Template/libraries/BLT/src/blt/std/assert.cpp;/home/brett/Documents/code/c++/gp_image_test/libraries/BLT-With-Graphics-Template/libraries/BLT/src/blt/std/filesystem.cpp;/home/brett/Documents/code/c++/gp_image_test/libraries/BLT-With-Graphics-Template/libraries/BLT/src/blt/std/format.cpp;/home/brett/Documents/code/c++/gp_image_test/libraries/BLT-With-Graphics-Template/libraries/BLT/src/blt/std/loader.cpp;/home/brett/Documents/code/c++/gp_image_test/libraries/BLT-With-Graphics-Template/libraries/BLT/src/blt/std/logging.cpp;/home/brett/Documents/code/c++/gp_image_test/libraries/BLT-With-Graphics-Template/libraries/BLT/src/blt/std/string.cpp;/home/brett/Documents/code/c++/gp_image_test/libraries/BLT-With-Graphics-Template/libraries/BLT/src/blt/std/system.cpp
Profiler Files /home/brett/Documents/code/c++/gp_image_test/libraries/BLT-With-Graphics-Template/libraries/BLT/src/blt/profiling/profiler.cpp;/home/brett/Documents/code/c++/gp_image_test/libraries/BLT-With-Graphics-Template/libraries/BLT/src/blt/profiling/profiler_v2.cpp
Source: /home/brett/Documents/code/c++/gp_image_test
Current Source: /home/brett/Documents/code/c++/gp_image_test/libraries/BLT-With-Graphics-Template/libraries/BLT
Including phmap
BLT  Successfully included!
Installing to lib with headers at include
-- Found the following HarfBuzz libraries:
--  HarfBuzz (required): /usr/lib/x86_64-linux-gnu/libharfbuzz.so
-- Could NOT find BZip2 (missing: BZIP2_LIBRARIES BZIP2_INCLUDE_DIR) 
-- Checking for module 'bzip2'
--   Package 'bzip2', required by 'virtual:world', not found
-- Configuring done
-- Generating done
-- Build files have been written to: /home/brett/Documents/code/c++/gp_image_test/cmake-build-release
